Secure Mobile Access 12.4 Connect Tunnel User Guide

System Requirements

This client application requires JVM (Java Virtual Machine) and is intended for use on 32-bit and 64-bit Linux, and Apple Macs based on Intel or Apple Silicon.

Was This Article Helpful?

Help us to improve our support portal

Techdocs Article Helpful form

Techdocs Article NOT Helpful form

  • Still can't find what you're looking for? Try our knowledge base or ask our community for more help.